# Site collection 8.3.x updates

function Execute8.3SiteCollectionUpdates 
{
	SiteCollectionUpdate_8.3_01 8301
	SetTemplateVersion $assetsUpdateVersion -Assets
}

# Upload Assets
function SiteCollectionUpdate_8.3_01($patchVersion)
{
	if ($patchCheck -ge $patchVersion -or $newSiteCollection) 
	{
		return
	}

	# Skip if Custom Script is disabled
	if ($global:SkipCustomScriptOperations -eq $true)
	{
		Warn "Skipping patch 8.3.0.1 asset upload (Custom Script disabled)"
		return
	}

	UploadAssets
}
